html
{
	margin:0;
	padding:0;
}

body
{
	margin:0;
	padding:0;
	background-color: #fff;
	font-family: Calibri, Arial, Times, serif;
	/*font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-size:13px;
	font-weight:normal;
	
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
}

p{
	line-height:1.5em;
	
}

a{
	color:#000;
}

.a
{
	font-size:70%;
	padding:3px;
	border:1px dotted #999;
	
}

.b
{
	font-size:70%;
	padding:2px;
	border:1px dotted #999;
	
	cursor:pointer;
	
}

a:hover{
	text-decoration:none;
}

.success_msg
{
	padding:10px;
	background-color:#0C3;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	margin-top:10px;
	font-size:16px;
}

.error_msg
{
	padding:10px;
	background-color:#F00;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	margin-top:10px;
	font-size:14px;
	margin-bottom:5px;
}

#container
{
	width:1000px;
	
	margin-left:auto;
	margin-right:auto;
}

#header-left
{
	float:left;
	margin-top:15px;
	
}

#header-right
{
	float:right;	
}

#menu
{

}

#menu .item
{
	padding:0px 10px 0px 10px;
}

#menu .item a
{
	font-size:16px;
	color:#fff;
	text-decoration:none;
}

#menu .current
{
	background-image:url(../images/arrow2.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	padding-bottom:6px;
}

#submenu
{
	border:1px solid #E0E4EA;
	
	background-image:url(../images/sub-menu-bg.png);
	background-repeat:repeat-x;
	
	height:33px;

}

#submenu ul
{
	margin:0px;
	padding:8px 0px 0px 10px;
}

#submenu li
{
	float:left;
	list-style:none;
	margin-right:15px;
	font-size:15px;
	font-weight:bold;
}

#submenu li a
{
	text-decoration:none;
	color:#000;
}

#submenu li a:hover
{
	text-decoration:underline;
}

#submenu a.current
{
	color:#538ED4;
}




#page-menu-left
{
	padding:0px 0px 0px 0px;
	
	width:160px;
	
	float:left;
	
	min-height:400px;
}

#page-menu-left ul
{
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 10px;

}

#page-menu-left li
{
	border-bottom:1px solid #ccc;
	
	margin:10px 0px 0px 0px;
	padding:0px 10px 10px 10px;
	
	list-style:none;
	
	font-size:13px;
	
	background-image:url(../images/arrow3.jpg);
	background-repeat:no-repeat;
	background-position:2px 7px;

}

#page-menu-left li a
{
	text-decoration:none;
	font-size:14px;
}

#page-menu-left li a:hover
{
	color:#0a8cd7;
}

#page-menu-left .current
{
	color:#0a8cd7;
}

div#page
{
	padding:10px 30px 10px 30px;
	
	margin:10px 0px 0px 0px;
	
	border-left:1px solid #d8e2ea;
	
	width:420px;
	
	float:left;
	
	margin-left:20px;
	
	min-height:500px;
}

.wide
{
	padding:10px 30px 10px 0px !important;
	
	margin:10px 0px 0px 0px !important;
	
	border-left:0 !important;
	
	width:600px !important;
}

h1.main
{
	margin:0px 0px 10px 0px;
	padding:10px 0px 0px 0px;
	font-weight:normal;
	font-size:28px;	
}

#page-menu-right
{
	padding:0px 0px 0px 0px;
	
	width:253px;
	
	float:right;

}


#events-month
{
	margin-top:0px;
	
}

#events-month .row:hover
{
	background-color:#e6e7e8;
	
}

#events-month .selected
{
	font-weight:bold;
	
}

#events-month-left
{
	padding:0px 0px 0px 0px;
	
	width:335px;
	
	float:left;
}


#events-month-right
{
	padding:0px 0px 0px 0px;
	
	width:640px;
	
	float:right;
	
	margin-top:20px;

}

/*
	Avaleht
*/

#mainpage
{
margin-top:20px;
	
}

#mainpage-left
{
	float:left;
	width:600px;
	
}

#mainpage-left h3
{
	font-size:20px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#mainpage-left h3 a
{
	text-decoration:none;
}

#mainpage-left .date
{
	font-size:14px;
	color:#999;
	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#mainpage-left p
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#mainpage-left p a
{
	font-size:16px;
	color:#000;
	text-decoration:none;
	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#news-box-latest
{
	background-image:url(../images/news-mainpage-bg.png);
	background-repeat:repeat-x;
	background-position:bottom;
	
	border:1px solid #E0E4EA;
	
	padding:20px 25px 20px 25px;
	margin-bottom:10px;
}

#mainpage-left .old
{
	
	padding:30px 0px 0px 25px;
}

#mainpage .readmore
{
	float:right;
	background-image:url(../images/read-more-bg.png);
	background-repeat:no-repeat;
	width:126px;
	height:80px;
	margin-left:15px;
	
	text-align:center;
	padding-top:10px;
	
	margin-right:10px;

}

#news-box-header
{
	border-top:1px solid #ccc;
	padding-top:10px;
	margin-top:20px;

}

#news-box-rss
{
	float:left;
	margin-left:30px;
	
	background-image:url(../images/rss-small.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:22px;
}

#news-box-rss a
{
	color:#609BDB;
	text-decoration:none;
}

#news-box-rss a:hover
{
	text-decoration:underline;
}

#news-box-archive
{
	float:left;
	margin-left:30px;
}

#news-box-ask
{
	float:left;
	margin-left:6px;
}

#mainpage-right
{
	float:right;
	width:385px;
}

#cal1
{
	border:1px solid #E0E4EA;
	padding:15px 25px 20px 25px;
}

#cal1 .date
{
	color:#999999;
}

#cal1 h2
{
	color:#9CC100;
	
	font-size:28px;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	
	font-weight:normal;
}

#cal1 ul
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#cal1 li
{
	margin:0px 0px 3px 17px;
	padding:0px 0px 0px 0px;
}

#cal1 li a
{
	text-decoration:none;
	font-size:16px;
}

#cal1 li a:hover
{
	text-decoration:underline;
}

#cal1 .link
{
	border-top:1px solid #E0E4EA;
	margin-top:10px;
	padding:5px 0px 0px 0px;
}

/*
	Topelt kalender
*/
#double-cal
{
	font-size:12px;
	padding:0px 10px 0px 10px;
	margin-top:20px;
	
	/*border:1px solid #000;*/
	
}

#double-cal a
{
	text-decoration:none;
	
}

#double-cal-left
{
	float:left;
	width:175px;
	margin-right:10px;
	
}

#double-cal-right
{
	float:left;
	width:175px;
}

#double-cal .weekday_name
{
	color:#90b50a;
	text-align:right;
	padding:0px 5px 0px 3px;
	font-size:14px;
}

#double-cal .selected a
{
	color:#0FF;
}

#double-cal .other_month
{
	color:#eae7e7;
	font-size:14px;
}

#double-cal .other_month a
{
	color:#bbbbbb;
}

#double-cal .has_events
{
	
}

#double-cal .weekend a
{
	color:#F00;
}

#double-cal .current_day
{
	border:1px solid #F00;
}

#double-cal .week_no
{
	font-size:11px;
	color:#ccc;
	
}

#double-cal .date
{
	text-align:right;
	padding:0px 3px 0px 2px;
}

#double-cal .date:hover
{
	cursor:pointer;
}

#double-cal .selected_day
{
}

#double-cal .has_workouts
{
	font-size:9px;
}

#double-cal .header
{
	color:#9CC100;
	
	font-size:28px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}

#double-cal .grey
{
	color:#767778;
	font-size:12px;
}

#double-cal .label
{
	float:left;
	background-repeat:no-repeat;
	background-position:left;
	padding-left:24px;
	height:16px;
	margin-right:15px;
	padding-top:2px;
	margin-bottom:10px;
	cursor:pointer;
	margin-left:0px;
	
}

#double-cal .label-red
{
	background-image:url(../images/event-red.png);
}

#double-cal .label-green
{
	background-image:url(../images/event-green.png);
}

#double-cal .label-yellow
{
	background-image:url(../images/event-yellow.png);
}

#double-cal .label-blue
{
	background-image:url(../images/event-blue.png);
}

#double-cal .label-violet
{
	background-image:url(../images/event-violet.png);
	margin-left:25px;
}

#footer
{
	border-top:2px solid #82b9db;
	margin-top:50px;
	padding-top:10px;
	padding-left:10px;
	margin-bottom:20px;
	
}

#footer-left
{
	float:left;
	
}

#imago
{
	float:right;
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	text-transform:uppercase;
	font-size:11px;
	color:#979393;
}

#imago a
{
	color:#979393;
	text-decoration:none;
}

#imago a:hover
{
	text-decoration:underline;
}

/*
	Sisu
*/

/*
	Suur kalender
*/

#event-list-nav
{
	width:466px;
	margin-left:auto;
	margin-right:auto;
	
	margin-top:0px;
	
}

#event-list-nav .clear
{
	background-image:none;
	border:0;
}

#event-list-nav-prev
{
	float:left;	
	width:115px;
	border:1px solid #e6e7e8;
	text-align:right;
	font-size:15px;
	
	padding:5px 15px 5px 0px;
	
	background-image:url(../images/prev1.png);
	background-position:left center;
	background-repeat:no-repeat;
	
	/*cursor:pointer;*/
}

#event-list-nav-current
{
	float:left;
	width:190px;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	
	padding:2px 0px 0px 0px;
}

#event-list-nav-next
{
	float:left;	
	width:115px;
	border:1px solid #e6e7e8;
	text-align:left;
	font-size:15px;
	
	padding:5px 0px 5px 15px;
	
	background-image:url(../images/next1.png);
	background-position:right center;
	background-repeat:no-repeat;
	
	/*cursor:pointer;*/
}

#calendar-big
{
	
}

#calendar-big ul
{
	position:absolute;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
}

#calendar-big li
{
	margin:5px 0px 5px 5px;
	padding:0px 0px 0px 0px;
	
	list-style:none;
	
	font-size:10px;
	
}

.date-num
{
	font-size:38px;
	color:#fff;
	font-weight:bold;
	text-align:right;

	margin:45px 0px 0px 5px;
	padding:0px 0px 0px 0px;

	position:absolute;
	width:70px;
	
}

#events-month-left .rss
{
	padding:5px 0 5px 20px;
	margin-top:5px;
	
}

#events-month-right .more
{
	text-align:right;
	margin-top:10px;
	
}

#events-month-right
{
	
}

#year-list
{
	margin:10px 0px 0px 50px;
	padding:0px 0px 0px 0px;
	
}

#year-list a
{
	text-decoration:none;
	font-size:16px;
}

#year-list a:hover
{
	text-decoration:underline;
}

#events-month-right .month
{
	margin:45px 0px 5px 5px !important;
	padding:0px 0px 0px 0px;
	font-weight:bold;
	font-size:22px;
}

#events-month-right .note
{
	color:#aeaeae;
	font-size:14px;
}


#events-month-right .note1
{
	color:#FF0000;
	font-size:12px;
}

#day-other-events
{
	border:1px solid #e8e7e7;
	padding:10px;
	margin-top:20px;
	
}

#event-data
{
	border:1px solid #e8e7e7;
	padding:15px 20px 20px 20px;
	margin-top:20px;
	
	font-size:16px;
}

#event-data .color
{
	float:left;
	margin-top:5px;
	
}

#event-data .data
{
	float:left;
	margin-left:15px;
	
	width:530px;
	
}


/*
	Login box
*/

#login-box
{
	background-color:#FFFFFF;
	
	width:360px;
	height:95px;
	
	border:1px solid #d8e2ea;
	
	padding:15px;
	
	float:left;
}

#login-box h3
{
	color:#e4680b;
	
	font-size:18px;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	
	font-weight:normal;
}

#login-box .field
{
	background-image:url(../images/field-bg.jpg);
	background-repeat:no-repeat;
	
	width:129px;
	height:18px;
	
	border:0;
	
	padding:3px 5px 3px 5px;
	
	color:#a3a4a5;
	font-size:14px;
	
	margin-right:3px;
	
	float:left;
}

#login-box-menu ul
{
	margin:7px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#login-box-menu li
{
	float:left;
	list-style:none;
	margin-right:4px;
	font-size:14px;
	
	color:#757678;
}

#login-box-menu li a
{
	text-decoration:underline;
	color:#757678;
}

#login-box-menu li a:hover
{
	text-decoration:none;
}

#member-page
{
	border:1px solid #d8e2ea;
	padding:15px 15px 15px 15px;
	margin-right:15px;
}


#join
{
	border:1px solid #d8e2ea;
	padding:0px 15px 15px 15px;
}

#join1
{

}

#join .field
{
	background-image:url(../images/field-bg.jpg);
	background-repeat:no-repeat;
	
	width:129px;
	height:18px;
	
	border:0;
	
	padding:3px 5px 3px 5px;
	
	color:#a3a4a5;
	font-size:14px;
	
	margin-right:3px;
	
	float:left;
}

#join .note
{
	color:#FF0000;
	font-size:13px;
	margin-top:3px;
}

.required
{
	color:#FF0000;
	font-size:14px;
}

#join .text_field
{
	border:1px solid #DFDDDE;
	padding:5px;
	font-family: Calibri, Arial, Times, serif;
	font-size:14px;

}

#join .combo
{
	border:1px solid #DFDDDE;
	padding:5px;
	font-family: Calibri, Arial, Times, serif;
	font-size:14px;

}

#news
{

}

#news h2
{
	color:#9CC100;
	
	font-size:18px;
	margin:0px 0px 3px 0px;
	padding:0px 0px 0px 0px;
	

}

#news h2 a
{
	color:#9CC100;
	text-decoration:none;
}

#news h2 a:hover
{
	text-decoration:underline;
}

#news p
{
	font-size:13px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}

#news .date
{
	color:#e4680b;
	font-size:12px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}

#text-page-path
{
	color:#B3B3B2

}

#text-page-path a
{
	color:#B3B3B2;
	text-decoration:none;

}

#text-page-path a:hover
{
	color:#000;

}

/*
	Klubi
*/

#club
{
	
}

#club-left
{
	float:left;
	width:250px;
	
	margin-top:20px;
	
}

#club-center
{
	float:left;

	width:748px;
	
	margin-top:20px;
	
	margin-left:0px;
	
	min-height:600px;
	
	
}

#club-right
{
	float:left;

	width:205px;
	
	margin-top:20px;
	
	min-height:600px;
	
}

#user-data-box
{
	background-image:url(../images/user-data-bg.jpg);
	background-repeat:repeat-x;
	padding:20px;
	margin-bottom:20px;
	

}

#user-data-box h2
{
	color:#fff;
	
	font-size:25px;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	
}

#workouts-tabs
{
	margin:0px 0px 0px 16px;
	padding:0px 0px 0px 0px;
	
	width:512px;

}

#workouts-tabs ul
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
}

#workouts-tabs li
{
	float:left;
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:35px;

}


#workouts
{
	border:1px solid #d8e2ea;
	border-top:0;
	
	padding:0px 15px 15px 15px;
	
	margin-left:auto;
	margin-right:auto;
	
	width:480px;

}

#workouts .file a
{
	color:#F00;
	font-weight:bold;
}

#workouts .one
{
	margin-bottom:3px;
}

#workouts .name
{
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;

}

#workouts .trainer
{
	font-size:12px;
	color:#999;
	margin-top:5px;

}

#workouts .add a
{
	font-size:13px;
	color:#F00;
	text-decoration:none;

}

#workouts .tf
{
	font-size:12px;
	padding:3px;
	width:50px;
	
	border:1px solid #807B7B;

}

#workouts .one-left
{
	float:left;

	background-color:#D5E8F4;
	width:109px;
	height:200px;
	
	padding:10px 15px 10px 15px;

}

#workouts .one-right
{
	float:right;
	
	background-color:#EEF4F8;
	width:307px;
	height:200px;
	
	padding:10px 15px 10px 15px;
}

#workouts .one-right .area
{
	border:1px solid #807B7B;
	padding:5px;
	width:210px;
	height:50px;
}

#workouts h4
{
	font-size:22px;
	font-weight:normal;
	
	margin:20px 0px 2px 0px;
	padding:0px 0px 0px 0px;
	
	color:#FC9648;
}

#talk
{
	padding:0px 0px 0px 0px;

}

#talk .combo
{

	padding:2px;
	font-family: Calibri, Arial, Times, serif;
	font-size:14px;
	
	width:113px;
}

#talk h2
{
	font-size:25px;
	font-weight:normal;
	
	margin:0px 0px 3px 8px;
	padding:0px 0px 0px 0px;
}

#talk .name
{
	font-size:14px;
	font-weight:bold;
	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
	color:#8DB904;
}

#talk .location
{
	font-size:11px;
	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
	color:#B6B6B6;
}

#talk .date
{
	font-size:10px;
	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
	color:#333;
}

#talk p
{
	font-size:12px;
	font-weight:normal;
	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#talk .delete
{
	text-align:right;
}

#talk .delete a
{
	font-size:11px;
	font-weight:normal;
	
	margin:0px 0px 0px 0px;
	padding:5px 0px 0px 0px;
	
	color:#F00;
}

#talk .item
{
	margin:0px 0px 5px 0px;
	padding:5px 5px 5px 5px;
	
	border-bottom:1px solid #ccc;
}



#talk .area
{
	border:1px solid #807B7B;
	padding:5px;
	width:150px;
}

#talk-text
{
	border:1px solid #D8E2EA;
	padding:10px;
}

/*
	Sisuleht
*/

#page h1
{
	font-size:28px;
	color:#000;
}

#page h1 a
{
	color:#000;
	text-decoration:underline;
}

#page h1 a:hover
{
	text-decoration:none;
}

#page h2
{
	font-size:22px;
	color:#000;
	font-weight:bold;
}

#page h2 a
{
	color:#000;
	text-decoration:underline;
}

#page h2 a:hover
{
	text-decoration:none;
}

#page h3
{
	font-size:16px;
	color:#000;
	font-weight:bold;
}

#page h3 a
{
	color:#000;
	text-decoration:underline;
}

#page h3 a:hover
{
	text-decoration:none;
}

#page p
{
	font-size:15px;
	color:#000;
	line-height:1.5em;
}

#page p a
{
	color:#0072cd;
	text-decoration:underline;
}

#page p a:hover
{
	text-decoration:none;
}

#page table
{
	/*border: 1px #CCC solid;*/
	border-collapse: collapse;
	border-spacing:0px;
}

#page td
{
	font-size:11px;
	color:#000;
	
	//*border: 1px #CCC solid;*/
	padding:5px;
}

#page td a
{
	color:#0072cd;
	text-decoration:underline;
}

#page td a:hover
{
	text-decoration:none;
}

#page ul
{

}

#page li
{
	font-size:15px;
	color:#000;
	line-height:1.5em;
}

#page li a
{
	color:#000;
	text-decoration:underline;
}

#page li a:hover
{
	text-decoration:none;
}

#club-pages
{
	background-image:url(../images/club-pages-bg.png);
	background-repeat:repeat-x;
	
	border:1px solid #d8e2ea;
	padding:15px 20px 15px 20px;
	margin-bottom:20px;
}

#club-pages h2
{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
	font-size:28px;
}

#club-pages ul
{
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#club-pages li
{
	list-style:none;
	font-size:14px;
	
	background-image:url(../iamges/arrow3.jpg);
	background-repeat:no-repeat;
	background-position:0px 7px;
	
	margin:0px 0px 3px 0px;
	padding:0px 0px 0px 7px;
}

#club-pages li a
{
	text-decoration:none;
}

#club-pages ul ul
{
	margin:5px 0px 0px 20px;
	padding:0px 0px 0px 0px;
}

#club-pages ul li ul li a
{
	color:#6c6c6c;
}

#attending-box
{
	background-image:url(../images/sub-menu-bg.png);
	background-position:bottom;
	background-repeat:repeat-x;
	
	border: 1px #e0e4ea solid;
	background-color:#fff;
	padding:10px 20px 10px 20px;
	margin-top:20px;
	
	font-size:16px;
}

#attending-box h3
{
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	
	font-size:18px;
	
	font-weight:normal;
}


#talk .tooltip-container
{
	width:182px;	
	position:absolute;
	margin-left:-165px;
	margin-top:25px;
	
	background-color:#f9fcc6;
	
	border:1px solid #cecd9e;
}

#talk .content
{
	padding:10px 10px 10px 10px;
	width:150px;
}

#attending-box .tooltip-container
{
	width:182px;	
	position:absolute;
	margin-left:60px;
	margin-top:15px;
	
	font-size:12px;
	
	z-index:999;
	
	background-color:#f9fcc6;
	
	border:1px solid #cecd9e;
}

#attending-box .content
{
	padding:10px 10px 10px 10px;
	width:150px;
}

/*
	Liikmed
*/

#members
{
	
}

#members .item
{
	float:left;
	
	margin:0px 10px 20px 0px;
	border:1px solid #e0e4ea;
	
	width:278px;
	height:100px;
	
	padding:5px;
	
}

#members .name
{
	font-size:14px;
	font-weight:bold;
	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	
	color:#8DB904;
}